Subject: Re: NATIONAL STRATEGY TO ASSIST FAMILY FARMS (fwd)

From: Marsha Hanzi <[email-masked]>
Date: Thu, 19 Feb 1998 21:11:42 -0800

Sorry not to have seen the rest of this discussion , but:

Our experience here in Brazil is that with the agroforest model a small
family farm funcions well with 3 -5 hectares ( about 6-10 acres) of
land...This supports comfortably a famliy of five but of course without
machinery.  Even so, in our recent agroforest conference there was a 
case of a woman on about two acres of land who has put US$4,500  away in
her savings account in the last 18 months...In another case a small
farmer on 3 hectares was earning US$300 - 400 per month, with
practically zero expenses other than his own work  and that of his
family.  He is confident that he will be able to keep his sons with
him(won`t have to migrate to the city to look for work) and that they
will be able to study on this income...

---

From: Marsha Hanzi <[email-masked]>
Date: Thu, 19 Feb 1998 21:11:42 -0800